[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'heaptrc' (#rtl)

# tdisplayextrainfoProc

The TDisplayExtraInfoProc is a procedural type used in the SetHeapExtraInfo call.

## Declaration

Source position: heaptrc.pp line 43

`type tdisplayextrainfoProc = procedure(`
`var ptext: text;`
`p: pointer`
`);`

## Description

The TDisplayExtraInfoType is a procedural type used in the SetHeapExtraInfo call to display a memory location which was previously filled with TFillExtraInfoProc

## See also

SetHeapExtraInfo |  | Store extra information in blocks.
TFillExtraInfoProc |  | The FillExtraInfoProc is a procedural type used in the SetHeapExtraInfo call.

Documentation generated on: Feb 26 2014